.button-no-style {
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
}
.btn-circle.btn-sm {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    font-size: 8px;
    text-align: center;
}
.btn-circle.btn-md {
    width: 40px;
    height: 40px;
    padding: 7px 10px;
    border-radius: 25px;
    font-size: 10px;
    text-align: center;
}
.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    font-size: 12px;
    text-align: center;
}
.link-as-text {
    color: inherit;
    text-decoration: none;
}
.link-as-text:hover {
    color: inherit;
    text-decoration: none;
}
.badge-danger {
    background-color: var(--tblr-danger);
}
.badge-warning {
    background-color: var(--tblr-yellow);
}
body, html {
    overflow-x: hidden;
}
.navbar-nav .nav-item a {
    cursor: pointer !important;
    text-decoration: none !important;
    transition: all .3s ease !important;
}
.navbar-nav .nav-item a:hover {
    transform: translateX(5px) !important;
}
aside#menu {
    overflow-x: hidden;
}

.colored-toast.swal2-icon-success {
    background-color: #a5dc86 !important;
}

.colored-toast.swal2-icon-error {
    background-color: #f27474 !important;
}

.colored-toast.swal2-icon-warning {
    background-color: #f8bb86 !important;
}

.colored-toast.swal2-icon-info {
    background-color: #3fc3ee !important;
}

.colored-toast.swal2-icon-question {
    background-color: #87adbd !important;
}


.colored-toast .swal2-title {
    color: white;
}

.colored-toast .swal2-close {
    color: white;
}

.colored-toast .swal2-html-container {
    color: white;
}

.w-50-lg{
    width: 50% !important;
}
.w-75-lg{
    width: 75% !important;
}
@media screen and (max-width: 600px){
    .w-50-lg, .w-75-lg{
        width: 100% !important;
    }
}
